/*  GENERAL TABLE STYLES  */
#byelection_results, #byelection_results2 {font-family: Arial, Helvetica, sans-serif;	color: #3c3c3c;	width: 100%;font-size: 14px;line-height: 1em; margin-bottom: 20px;}
#byelection_stats {font-family: Arial, Helvetica, sans-serif;	color: #3c3c3c;	width: 100%;font-size: 14px;line-height: 1.5em; margin-bottom: 20px;}
#byelection_results th, #byelection_results2 th, #byelection_stats th {font-weight: bold; text-align: left; cursor: pointer; height: 35px; padding: 6px 6px 0px 6px;}
#byelection_results th:hover, #byelection_results2 th:hover, #byelection_stats th:hover  {background-color:  #c8c8c8;}
#byelection_results td, #byelection_results2 td, #byelection_stats td {padding: 6px 6px 6px 6px; text-align: right; vertical-align:middle;}
#byelection_results tr, #byelection_results2 tr, #byelection_stats tr {	border-bottom: 1px solid #c8c8c8;	margin:5px 0;	position:relative;}
#byelection_results .sorting-desc, #byelection_results2 .sorting-desc, #byelection_stats .sorting-desc, #byelection_results .sorting-asc, #byelection_results2 .sorting-asc, #byelection_stats .sorting-asc {background-color: #3c3c3c; color: #fff; border-bottom: 2px solid #3c3c3c;}
#byelection_results .sorting-desc:hover, #byelection_results2 .sorting-desc:hover, #byelection_stats .sorting-desc:hover, #byelection_results .sorting-asc:hover, #byelection_results2 .sorting-asc:hover, #byelection_stats .sorting-asc:hover {background-color: #3c3c3c; color: #fff; border-bottom: 2px solid #3c3c3c;}
#byelection_results .left, #byelection_results2 .left, #byelection_stats .left {text-align: left;}
#byelection_results .center, #byelection_results2 .center, #byelection_stats .center {text-align: center;}
#byelection_results .right, #byelection_results2 .right, #byelection_stats .right {text-align: right;}

/*  PARTY COLORS  */
#byelection_results .noparty, #byelection_results2 .noparty, #byelection_stats .noparty {border-left: solid 5px #fff;}
#byelection_results .indother, #byelection_results2 .indother, #byelection_stats .indother {border-left: solid 5px #4d4d4d;}
#byelection_results .fg, #byelection_results2 .fg, #byelection_stats .fg {border-left: solid 5px #3c74b3;}
#byelection_results .lab, #byelection_results2 .lab, #byelection_stats .lab {border-left: solid 5px #a90012;}
#byelection_results .ff, #byelection_results2 .ff, #byelection_stats .ff {border-left: solid 5px #279021;}
#byelection_results .sf, #byelection_results2 .sf, #byelection_stats .sf {border-left: solid 5px #e7b23f;}

#byelection_results .table_head, #byelection_results2 .table_head, #byelection_stats .table_head { border-bottom: 2px solid #3c3c3c;}
#byelection_results .left_border, #byelection_results2 .left_border, #byelection_stats .left_border {border-left: 1px solid #c8c8c8;}
#byelection_results .right_border, #byelection_results2 .right_border, #byelection_stats .right_border {border-right: 1px solid #c8c8c8;}
#byelection_results .no_border, #byelection_results2 .no_border, #byelection_stats .no_border {border-bottom: none;}
#byelection_results .hide_me, #byelection_results2 .hide_me, #byelection_stats .hide_me {visibility: hidden;}
#byelection_results .candidate, #byelection_results2 .candidate, #byelection_stats .candidate {font-family:"DINWeb-bold"; font-weight: bold; vertical-align:middle; text-align:left; font-size:15px;}
#byelection_results .vote, #byelection_results2 .vote, #byelection_stats .vote {font-size:15px;}
#byelection_results .dist_vote, #byelection_results2 .dist_vote, #byelection_stats .dist_vote {color: #888888;}
#byelection_results .elected, #byelection_results2 .elected, #byelection_stats .elected {color: #27ae60; font-family: "DINWeb-bold";}
#byelection_results .eliminated, #byelection_results2 .eliminated, #byelection_stats .eliminated {color: #c0392b; font-family: "DINWeb-bold";}
#byelection_results .status_count, #byelection_results2 .status_count, #byelection_stats .status_count {color: #888888; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
#byelection_results .fa, #byelection_results2 .fa, #byelection_stats .fa {float: right; padding-top: 2px; font-size: 75%;}
#byelection_results .party, #byelection_results2 .party, #byelection_stats .party{float:right; font-family:Arial, Helvetica, sans-serif; font-weight: normal; color: #888888; font-size:12px;}
#byelection_results .byelection_head:hover, #byelection_results2 .byelection_head:hover, #byelection_stats .byelection_head:hover {background-color: #fff; cursor: default;}
#byelection_results .bold, #byelection_results2 .bold, #byelection_stats .bold {font-weight:bold;}
#byelection_results .white, #byelection_results2 .white, #byelection_stats .white {display:none;}

@media only screen and (max-width: 767px){
#byelection_results .res_hide, #byelection_results2 .res_hide, #byelection_stats .res_hide {display:none;};
}

